Bug 789212 - Review Request: ibus-fep - IBus client for text terminals
Review Request: ibus-fep - IBus client for text terminals
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On: 787128
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-10 00:19 EST by Daiki Ueno
Modified: 2012-03-21 21:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-29 20:51:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Daiki Ueno 2012-02-10 00:19:51 EST
Spec URL: http://ueno.fedorapeople.org/ibus-fep/ibus-fep.spec
SRPM URL: http://ueno.fedorapeople.org/ibus-fep/ibus-fep-1.4.1-1.fc16.src.rpm
Description:
ibus-fep is an IBus client that runs on text terminals such as xterm.
Comment 1 Daiki Ueno 2012-02-13 21:53:15 EST
As libfep passed the package review, this package successfully builds in koji:
http://koji.fedoraproject.org/koji/taskinfo?taskID=3788848
Comment 2 Daiki Ueno 2012-02-15 03:12:06 EST
Updated to the latest release.

Spec URL: http://ueno.fedorapeople.org/ibus-fep/ibus-fep.spec
SRPM URL: http://ueno.fedorapeople.org/ibus-fep/ibus-fep-1.4.2-1.fc18.src.rpm

It requires libfep-0.0.5 to run properly:

http://koji.fedoraproject.org/koji/buildinfo?buildID=299678
Comment 3 Parag AN(पराग) 2012-02-28 05:35:35 EST
Review->

+ koji build for f17 => http://koji.fedoraproject.org/koji/taskinfo?taskID=3826230

+ rpmlint on rpms gave
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

+ Source verified with upstream as (sha1sum)
8a9cdab47a5b4555ef95e35ddbc2560fde33a120  ibus-fep-1.4.2.tar.gz
8a9cdab47a5b4555ef95e35ddbc2560fde33a120  ../SOURCES/ibus-fep-1.4.2.tar.gz


APPROVED.
Comment 4 Daiki Ueno 2012-02-28 19:51:50 EST
Thanks for the review, Parag.

New Package SCM Request
=======================
Package Name: ibus-fep
Short Description: IBus client for text terminals
Owners: ueno
Branches: f17 f16 f15
InitialCC: i18n-team
Comment 5 Gwyn Ciesla 2012-02-29 08:02:31 EST
Git done (by process-git-requests).
Comment 6 Fedora Update System 2012-02-29 20:49:25 EST
ibus-fep-1.4.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-fep-1.4.3-1.fc16
Comment 7 Fedora Update System 2012-02-29 20:49:35 EST
ibus-fep-1.4.3-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-fep-1.4.3-1.fc15
Comment 8 Fedora Update System 2012-02-29 20:49:43 EST
ibus-fep-1.4.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-fep-1.4.3-1.fc17
Comment 9 Fedora Update System 2012-03-21 15:09:28 EDT
ibus-fep-1.4.3-1.fc17 has been pushed to the Fedora 17 stable repository.
Comment 10 Fedora Update System 2012-03-21 21:56:38 EDT
ibus-fep-1.4.3-1.fc15 has been pushed to the Fedora 15 stable repository.
Comment 11 Fedora Update System 2012-03-21 21:59:20 EDT
ibus-fep-1.4.3-1.fc16 has been pushed to the Fedora 16 stable repository.

Note You need to log in before you can comment on or make changes to this bug.